www.4658.net > MyEClipsE启动TomCAt失败急求

MyEClipsE启动TomCAt失败急求

参考答案: 在window>preferences>MyEclipse Enterprise Workbench->servers->Tomcat->对应的版本下->点击有个jdk。找到你安装tomcat的位置,还有就是在那个页面里把tomcate server里的Enable改为Disable就应该行了

我也出现过这个问题,是因为你以前添加过jdk,现在添加的与以前添加的那个名字重复的原因,这就是你改名字后就能运行的原因!!

你确认你的tomcat设置对了? 这个跟系统无关的 myeclipse-》window 那里有个myeclipse选项(低版本是webserver);反正你找到Server这个目录就行,里面就有tomcat设置

方法一: 1、打开eclipse,window>preferences>myeclipse>application server>tomcat 5 要选中Enable; 2、然后后面tomcat home dircetory要选择 你机器上tomcat的安装目录。 3、继续window>preferences>myeclipse>application server>tomcat>jd...

有可能是工程名字的问题,以前我也遇到过,myeclipse复制的工程要和原来运行过的工程名相同行。你可以找到你的tomcat--->clean,project-->clean,把tomcat文件目录下的加载过的工程都删除了,再试试

1.打开eclipse,window>preferences>myeclipse>application server>tomcat 5 要选中Enable;然后后面tomcat home dircetory要选择 你机器上tomcat的安装目录。 继续window>preferences>myeclipse>application server>tomcat>jdk 选择你机器上的j...

同时安装了tomcat和oracle9i后,调试jsp出现--连接到localhost 提示:位于 XDB 的服务器 localhost 要求用户名和密码,原因是端口冲突,调整如下 机器上装了oracle,是oracle自带的http server占了8080端口,oracle的tomcat端口冲突,要么改tomcat...

Window->Preferences->MyEclipse Enterprice Workbench->Servers->Tomcat->选择你的Tomcat(比如Tomcat 6.x)->点左边的+号->点击JDK->Tomcat JDK name->点击右边的Add->把你的JDK配置进去,默认的JDK是不行的

出现该错误是由于class编译器的JDK版本高于运行期的JDK版本。是由于tomcat运行时是1.6的JDK,Eclipse编译时则是1.7。 修改方法: 保证编译器和运行期的JDK版本一致。 Eclipse修改: Windows Window -> Preferences->Java -> Compiler 设置 "Comp...

1.首先看看你的控制台有没有报错。 2.确定你项目是部署到那个tomcat中的吗? 3.确定你的项目已经部署好了,就是1楼说的看部署状态 4.确定你的项目名字创建之后没有改过,如果改过了,假设创建web项目时是a,但是后来改成了b,请仍然使用a来访问 5...

网站地图

All rights reserved Powered by www.4658.net

copyright ©right 2010-2021。
www.4658.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com